/*--------------------------------------------------------------
# Banner
--------------------------------------------------------------*/
.banner-section {
  position: relative;
  overflow: hidden;
  padding: 80px 0 150px;
  /* background-color: var(--primary-color);
  background: rgb(2,0,36); 
background: linear-gradient(105deg, rgb(128 0 128) 10%, rgb(32 157 229) 100%); */
}
.banner-section__bg {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}
/* .banner-section__bg::after {
  content: "";
  background-color: #222222bd;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: .6;
} */

.banner-section__item {
  position: relative;  
} 
.banner-section__title {
    font-size: 60px;
    font-weight: 700;
    line-height: normal;
  color: var(--secondary-color); 
  background-color: transparent;
  margin-bottom: 9px; 
  
}

.banner-section__title span {
  color: var(--primary-color);
}
.banner-section__content {
  max-width: 720px;
}
@media (max-width: 767px) {
  .banner-section__title {
    font-size: 42px;
    line-height: 50px;
  }
}
/* .banner-section__title span { 
  -webkit-text-stroke: 2px var(--primary-color);
  -webkit-background-clip: text;
  color: transparent;
  position: relative; 
  
}  */
.banner-section__content {
  position: relative;
  z-index: 2;
}
.banner-section__text {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  color: var(--text-color); 
  transition: transform 1000ms ease, opacity 1000ms ease; 
}  

.sub-title-thumb{    
  padding: 8px 20px;
  background: linear-gradient(90deg, var(--primary-color) -50%, transparent 90%);
  background-size: 100% 100%;
  text-transform: capitalize;
  display: inline-block;
  border-radius: 26px;
  width: fit-content;
  -webkit-box-shadow: inset 0px 1px 10px -1px var(--primary-color);
  box-shadow: inset 0px 1px 10px -1px var(--primary-color);

  font-size: 15px;
  font-weight: 700;
  margin-bottom: 20px;
}
.banner-section .sub-title-thumb{
  color:  var(--white);;
}

.banner-section__btns  .button1:first-child{
      background: var(--secondary-color);
      margin-right: 15px;
}

.banner-section__btns .button1:first-child:hover:before{
      background: var(--primary-color); 
}











.hero-15 .th-hero15-img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    height:100%;
}
.hero-15 .th-hero15-img .hero15-img {
    height: 100%;
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}
.hero-15 .th-hero15-img .hero15-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-15 .hero15-shape {
    content: "";
    position: absolute;
    inset: 0;
    left: -1%;
    background-color: var(--secondary-color);
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    z-index: -1;
}




.brand-slider8-area {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #EFF1F9;
    padding: 35px 80px;
    max-width: 1163px;
    border-radius: 0 50px 50px 0;
    z-index: 2; 
  width: 100%; 
}
.slider-area {
    position: relative;
}

.slider-area.text-center {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.slider-area.text-center i{
  font-size: 20px;
  color: var(--primary-color);
  margin-right: 10px;
}
.slider-area.text-center span{
  padding: 0 20px;
  display: flex; 
  font-size: 20px;
  align-items: center;
    font-weight: 700;
}


/*about us section css start*/
.about-area {
  background-color: var(--bg-color);
}
.about-img{
  position: relative;
}
.right-border{
  height: 40px;
  width: 2px;
  background-color: var(--primary-color);
  padding: 0 !important;
}

.about-right-text {
    padding-left: 30px;
}
.about-left-text{
  
    padding-right: 30px;
}
 
.about-img {
    border-radius: 20px;
    overflow: hidden;
}
.client-box1 {
  background-color: var(--white);
  border-style: solid;
  border-width: 5px;
  border-color: var(--white);
  border-radius: 10px 10px 10px 10px;
  text-align: center;
  max-width: 180px;
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.client-box1:before{
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: var(--secondary-color);
  opacity: .5;
}

.client-box1 .video-play-button {
    width: 80px;
    height: 80px;
    right: 50%;
    transform: translate(50%, -50%);
    
}
.client-box1 .video-play-button i{
    font-size: 40px;
}

.client-box2 {
    padding: 15px;
    background-color:var(--white);
    border-style: solid;
    border-width: 5px;
    border-color: var(--primary-color);
    border-radius: 10px 10px 10px 10px;
    text-align: center;
    max-width: 300px;
    position: absolute;
    right: 20px;
    top: 20px;
}
.client-box2 p span {
    font-size: 50px;
    font-weight: 700; 
}
.client-box2 p{
  margin-bottom: 0;
}

/*services css start here*/
.our_services_section {
    z-index: 1;
    position: relative; 
    background-color: #f9f9f9;
    margin: 60px 0;
}
.our_services_section .service-box p {
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}
.our_services_section::before {
    content: "";
    left: 0;
    top: 0;
    width: 25%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/service-img.jpeg);
}
.our_services_section .image_box {
    padding: 50px 35px;
    border-radius: 20px;
    background-color: var(--secondary-color);
            padding: 40px 15px;
}
.our_services_section .image_box h6 {
    margin-bottom: 18px;
    color: var(--white);
}
.our_services_section .image_box h2 {
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 16px;
    color: var(--white);

}
.our_services_section .image_box p{
  
    color: var(--white);
}
.our_services_section .owl-stage {
    padding: 5px 0;
}
.service-box {
    width: 100%; 
    border-radius: 20px;
    padding: 34px 28px;
    background-color: var(--white);
    border: 1px solid var(--white);
    transition: all 500ms ease;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.our_services .service-box {
    padding: 20px;
    height: 100%
}
.service-box:hover{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 10px 20px -0px, rgba(0, 0, 0, 0.3) 0px 1px 16px -8px;
}
.service-box:hover .service-icon{
  
    background-color: var(--primary-color);
}
.service-box .service-icon {
    width: 88px;
    height: 88px;
    line-height: 88px;
    margin-bottom: 28px;
    display: inline-block;
    border-radius: 100%;
    text-align: center;
    background-color: var(--secondary-color);
    transition: all 500ms ease;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}
.service-box:hover .button1 {
    background-color: var(--secondary-color);
}
.service-box:hover .button1:before {
    clip-path: polygon(25% -70%, 75% -70%, 120% 50%, 75% 170%, 25% 170%, -20% 50%);
}
  .service-box h3 {
    padding-right: 0;
    font-size: 25px;
    line-height: 26px;
    font-weight: 700;
    color: var(--text-color);
    }

     .service-box img {
    display: inline-block;
    width: 100% ;
}
.service-box .button1{
    font-size: 14px; 
    padding: 12px 24px;

}
.our_services_section .owl-carousel .owl-dots{
  margin-top: 30px; 
  display: flex;
  align-items: center;
} 
.our_services_section .owl-carousel .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 0 5px;
    transition: all 0.3s ease-in-out;
    background-color: #d4d4d4;
    display: inline-block;
    border-radius: 100;
}

.our_services_section .owl-carousel .owl-dots .owl-dot.active span {
 
    transform: scale(1.2);
    top: 0;
    position: relative;
    background-color: var(--secondary-color);
}


.gallery-section .gallery-section-wrapper {
    display: grid
;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
    justify-content: center;
    align-items: center;
}
.gallery-section .card {
    background: var(--white);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24); 
    border-radius: 2px;
    overflow: hidden;

}
.gallery-section .card-image {
    background: var(--white);
    display: block;
    padding-top: 70%;
    position: relative;
    width: 100%;
}
.gallery-section .card-image img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease;
}
.gallery-section .card-image:hover img{
    filter: brightness(0.5);
    transform: scale(1.1);
}
/*contact-faq-wrapper*/
.contact-faq-wrapper{ 
    background-image: url(../images/contact_bg_6.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 30px;
    padding: 80px 0;
    border-radius: 30px;
}



.contact-feature-area{
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    gap: 60px;
    border-top: 1px solid rgb(255 255 255 / .2);
    margin-top: 55px;
    padding-top: 55px;
}
.social-profile li img {
    width: 20px;
    filter: brightness(6);
    transition: 0.2s;
    display: flex;
    margin: auto;
}
.social-profile li {
    margin-right: 10px;
}
.contact-faq p, .contact-faq p a{
  color: var(--white);
}
.accordion-item p{
  color: black;
}


.social-profile li a {
  width: 34px;
  height: 34px;
  background-color: var(--primary-color);
} 
.social-profile li a:hover {
  background-color: var(--secondary-color);
}
.social-profile li a i{
  color: var(--white);
}


.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}
.accordion-button::after {
  transition: all 0.5s;
}
.accordion-card h2{
  margin-bottom: 0;
}
.accordion-item{
  margin-bottom: 20px;
  border-radius: 6px !important;
  overflow: hidden;
  border: 0 !important;
}
.accordion-item:last-child{
  margin-bottom: 0;
}


.accordion-card .accordion-button {
    font-size: 18px;
    font-weight: 600; 
    border: 0;
    color: var(--text-color);
    background-color: var(--white);
    border-radius: 0;
    padding: 12px 45px 12px 30px;
    min-height: 56px;
    gap: 10px;
    margin-bottom: 0;
    text-align: left;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: relative;
    border-radius: 0 !important;
}
.accordion-button:not(.collapsed){
  background-color: var(--primary-color);
  color:  var(--white) !important;
}
button:focus:not(:focus-visible){
  box-shadow: unset;
}

.img1 {
    position: relative;
    width: 100%;
    border-radius: 100px 20px 150px 20px;
    z-index: 2;
}
.img1:before {
    content: "";
    position: absolute;
    inset: 0;
    right: -25px;
    background-color: #EFF1F9;
    border-radius: 100px 20px 100px 20px;
    z-index: -1;
}
.img1 img {
    width: 100%;
    border-radius: 100px 20px 150px 20px;
}

.choose-feature3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 15px; 
}
.choose-feature3:not(:last-child) {
    margin-bottom: 20px;
}
.choose-feature3_icon {
    min-width: 56px;
    width: 56px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    background-color: #E5EBFF;
    border-radius: 50%;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
} 
.choose-feature3 h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
}
.choose-feature3_text {
    line-height: 26px;
    margin-bottom: -.3rem;
}


/*Testimonials section start*/

.testi-image11 {
    max-width: 650px;
    margin-left: -100px;
}
.testimonial-slide{
    position: relative;
    z-index: 2;
    border-radius: 30px;
    overflow: hidden;
    background-image: url(../images/testi_bg_10.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.testi-card3 p {
    color: var(--white);
    margin-bottom: 50px;
}
.testi-card3_profile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
;
    gap: 10px;
}

.title-selector{
  color: var(--white);
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0;
}
.shape-mockup.testi-shape {
    min-width: 973px;
    -webkit-clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    border-radius: 30px 0 0 30px;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}
.shape-mockup.testi-shape img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px 0 0 30px;
}

.testimonial-slider{
  margin-top: 40px;
}



.testimonial-slide .owl-carousel .owl-dots{ 
  display: flex;
  align-items: center;
  justify-content: center;
} 
.testimonial-slide .owl-carousel .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 0 5px;
    transition: all 0.3s ease-in-out;
    background-color: #e0e0e0;
    display: inline-block;
    border-radius: 100px;
}

.testimonial-slide .owl-carousel .owl-dots .owl-dot.active span {
 
    transform: scale(1.2);
    top: 0;
    position: relative;
    background-color: var(--white);
}


.testimonial-slide .owl-carousel i {
    font-size: 30px;
    color: var(--white);
}
.testimonial-slide .owl-carousel .owl-nav{
    display: flex;
    gap: 10px;
    position: absolute;
    right: 0;
    bottom: 50px;
}
.testimonial-slide .owl-carousel .owl-nav button{
    border-radius: 100%;
    background: var(--primary-color);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}



/*blog-section css start here*/

.blog-section{
    background-image: url(../images/blog_bg_9.jpg);
    background-position: top center; 
    background-size: auto;
    margin-bottom: 211px;
    margin-top: 80px;
}

.blog-box2{
    background-color: var(--white);
    box-shadow: 0 5px 15px rgb(0 31 96 / .06);
    padding: 30px;
    border-radius: 30px;
    margin-bottom: -211px; 
}
.blog-box2 .blog-img {
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    height: 300px;
}
.blog-box2 .blog-img img {
    width: 100%;
    transition:all .2s ease-in-out;
    object-fit: cover;
}

.blog-box2:hover  .blog-img img{
    transform: scale(1.05);
}
.blog-box2 .blog-meta {
    background-color: var(--secondary-color);
    padding: 12px 24px 12px 43px;
    margin: -48px 0 38px -22px;
    -webkit-clip-path: path("M22 1.01855L294.979 0.0401371C298.301 0.02823 301 2.71799 301 6.0401V52.0186H55.6471H0L22 27.0186V1.01855Z");
    clip-path: path("M22 1.01855L294.979 0.0401371C298.301 0.02823 301 2.71799 301 6.0401V52.0186H55.6471H0L22 27.0186V1.01855Z");
    border-radius: 0 0 6px 0;
}

.blog-box2 .blog-meta a {
    color: var(--white); 
}
.blog-box2 .blog-meta a:first-child{
    margin-right: 10px;
    font-size: 17px;
}
.blog-box2 .blog-meta a i{
  margin-right: 5px;
}
.line-btn {
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    line-height: .8;
    position: relative;
    padding-bottom: 4px;
    margin-bottom: -1px;
    text-transform: uppercase;
    color: var(--primary-color);
}
.line-btn:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1.2px;
    background-color: var(--primary-color);
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.line-btn:hover::before {
    background-color: var(--primary-color);
    width: 45px;
}
.blog-box2 h3{
    font-size: 24px;
    line-height: 1.417;
    font-weight: 700;
    margin-top: -.32em;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}



/*----------call to action css start here----------*/

.call-to-action{

  background-image: url(../images/Car-Wheel-image.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; 
  position: relative;
  background-attachment: fixed; 
  overflow: hidden;
  margin-bottom: 80px;
}
.services-list-bg-shape {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  opacity: .1;
  background-color: var(--primary-color);
}
.call-to-action .col-md-8{
	position: relative;
	z-index: 9;
}



.call-to-action.heading1 h2, .call-to-action.heading1 h3, 
.call-to-action.heading1 h4{
  color: var(--white);
}

.call-to-action .button1{
 	margin-top: 30px;
 }
 .call-to-action p, .call-to-action h2{
  color: var(--white);
 }
 
 .call-to-action h2 {
   font-size: 58px;
}
 .call-to-action .fa-solid.fa-phone{
  margin-right: 5px;
}
.call-to-action .button1:last-child{
 	background-color: var(--secondary-color);
  margin-left: 20px;
 }
.call-to-action .button1:last-child:before{
  background-color: var(--primary-color);
 }
/*----------call to action css end here----------*/




    /* Center container */
    .video-wrapper {
      height: 100%;
      margin: 0;
      display: flex;
      justify-content: center;
      align-items: center; 
    }

    .video-play-button { 
    width: 120px;
    height: 120px;
    background-color: var(--primary-color);
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 15px var(--primary-color);
    animation: pulse 2s infinite;
    transition: box-shadow 0.3s ease;
    position: absolute;
    top: 50%;
    right: 161px;
    transform: translate(-0, -50%);
    }

    .video-play-button:hover {
      box-shadow: 0 0 25px var(--primary-color);
    }

    .video-play-button i {
      color: white;
      font-size: 60px;
      margin-left: 4px; /* adjust for triangle shape */
    }

    @keyframes pulse {
      0% {
        box-shadow: 0 0 0 0 var(--primary-color);
      }
      70% {
        box-shadow: 0 0 0 15px rgba(76, 110, 245, 0);
      }
      100% {
        box-shadow: 0 0 0 0 rgba(76, 110, 245, 0);
      }
    }

    /* Modal video styling */
    .modal-video video {
      width: 100%;
      height: auto;
      border-radius: 8px;
      background: black;
    }
    .modal-content{
      background-color: transparent;
      border: 0;
      box-shadow: unset;
    }
    button.btn-close.btn-close-white {
    margin: auto -50px -10px auto;
    opacity: 1 !important;
}
:focus-visible{
  outline: unset;
}





/*services css start css here*/


.inner-header {
  background-image: url(../images/Car-Wheel-image.webp);
  width: 100%;
  padding: 90px 0; 
  font-weight: 500;
  background-position: center center; 
    background-size: auto;
  background-size: cover;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.inner-header h2, .inner-header h1 {
  font-size: 50px;
  font-weight: 700;
  margin: 0 0 13px;
  color: var(--white);
}
 
.style-color{
  color: var(--primary-color);
  background-color: transparent;
  background-image: linear-gradient(360deg, var(--secondary-color) 28%, #ffc94700 0%);
}

.inner-header .breadcrumb-menu {
  text-align: center;
} 
.inner-header .breadcrumb-menu li {
  display: inline-block;
  position: relative;
  color: var(--white);
  font-weight: 500; 
  font-size: 17px;
}

.inner-header .breadcrumb-menu li:first-child {
  margin-left: 0;
}
.inner-header .breadcrumb-menu li:last-child {
  margin-right: 0;
  padding-right: 0;
}

.inner-header .breadcrumb-menu li a {
  display: inline-block;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  position: relative;
  color: var(--primary-color);
}
.inner-header .breadcrumb-menu li a:hover{
  color: var(--white);
}
.inner-header .breadcrumb-menu li:first-child:after {
  content: "\f101";
  font-weight: 700;
  font-family: 'Font Awesome 5 Free';
  margin: 0 6px; 
  font-size: 13px;
} 


/*services sidear*/
.sidebar-nav {
  background-color: #F6F6F6;
  padding: 30px;
  box-shadow: 0px 0px 5px 2px rgb(30 96 170 / 18%);
  /* position: sticky;
  top: 105px; */
}

.sidebar-nav h3{
  font-size: 24px; 
}

.sidebar-nav ul{
  margin: 0;
  padding: 0;
}
.sidebar-nav li{
padding-top: 12px;
  padding-bottom: 12px;
  background-color: var(--white);
  border-radius: 6px;
  padding-left: 25px;
  padding-right: 25px;
  color: var(--primary-color);
  position: relative;
  transition: 0.3s;
  margin-top: 20px;
}
.sidebar-nav ul li a {
  line-height: 24px;
  text-transform: uppercase;
  font-size: 15px;
  padding-right: 20px; 
  position: relative;
  width: 100%;
  display: block;
  font-weight: 700;
  letter-spacing: -0.3px;
}


.sidebar-nav ul li a::after {    
  content: "\f178";
  font-family: "Font Awesome 6 Free";
font-size: 16px;                     

position: absolute;
right: 0;
top: 0;
font-weight: 900;
color: var(--primary-color);
}
.content-side ul {
  margin-top: 25px;
  color: #6c7176;
  padding-left: 0;
}
.content-side ul li{
  position: relative;
  padding: 0px 0 0px 26px; 
  margin-bottom: 5px;  
  font-weight: 400;
  color: var(--text-color);
  font-size: 17px;
  margin-bottom: 10px;
  line-height: normal;
}
.content-side ul li:first-child {
  padding-top: 0;
}
.content-side ul li strong, .content-side ul li b{
      color: var(--secondary-color);
      font-weight: 700;
} 
.content-side ul li:before {
  content: "\f178";
  font-family: "Font Awesome 6 Free";
  font-weight: 700;
  display: inline-block;
  font-size: 13px;
  position: absolute;
  left: 0;
      color: var(--secondary-color);
}
.content-side p strong:first-child {
  color: var(--secondary-color);
  font-size: 20px;
  font-weight: 800;
}


.qustion-box {
  position: relative;
  background-image: url(../images/blog2.jpeg);
  background-position: center center;
  background-size: cover;
  padding: 70px 30px 70px 30px;
  text-align: center;
  border-radius: 20px;
  margin-top:30px; 
  overflow: hidden;
  position: sticky;
  top: 105px;
}

.qustion-box::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--secondary-color);
opacity: .6;
}
.qustion-box p, .qustion-box h4{
  color: var(--white);
  position: relative;
  z-index: 9;
}
.qustion-box h4 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
}


/*faq css start here*/
.accordion-button::after {
background-image: unset;
content: "\2b";
font-family: "Font Awesome 6 Free";
font-weight: 900;
transition: all 0.5s;
transform: unset;
}
.accordion-button:not(.collapsed)::after {
background-image: unset; 
content: "\f068";
font-family: "Font Awesome 6 Free";
font-weight: 900;
transform: unset; 

} 

.faq {
  background-color: var(--bg-color);
}
.faq h2.accordion-header{
  margin-bottom: 0;
}
.faq button.accordion-button {
  position: relative;
  background-color: var(--white);
  color: var(--text-color); 
  font-size: 22px;
  padding: 15px 25px;
  transition: all .2s ease;
  cursor: pointer;
}
.faq .accordion-button:focus{
box-shadow: unset;
}
  

.faq .accordion-button:not(.collapsed){
  background-color: var(--secondary-color);
  color:  var(--white) !important;
}
.faq .accordion-item{ 
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 3px 0px; 
}



/* -------------------------------------- howWeDo ----------------------------------------------- */

.howWeDo {
    background-image: url('../images/howWedo_bg.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;  
}
 

.howWedo_head {
    width: 100%;
    text-align: center;
}

.howWedo_head p {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: var(--text-color);
} 
.howWeDo_card_section {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    flex-wrap: wrap;
    z-index: 0;
    position: relative;
    padding: 40px 0;
}

.howWeDo_card {
    width: calc(25% - 50px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    background-color:  var(--white);;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 20px;
    min-height: 270px;
    position: relative;
}

.howWeDo_card_img {
    height: 80px;
}

.howWeDo_card_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.howWeDo_card_text {
    margin-top: 20px;
    color: var(--text-color);
}

.howDoWe_shape1 {
    position: absolute;
    top: -20px;
    right: -20px;
    z-index: -1;
}

.howDoWe_shape2 {
    position: absolute;
    bottom: -20px;
    left: -20px;
    z-index: -1;
}

.howDoWe_shape3 {
    position: absolute;
    top: -15px;
    left: -15px;
    z-index: -1;
}

.howWeDo_card img{
  width: auto;
}
.img2 .img1{
    border-radius: 100px 20px 20px 150px;

}
.img2 .img1:before {
    right: 0;
    left: -25px;
    border-radius: 20px 100px 20px 100px;
}
.img2 .pe-4{
    padding-right: 0 !important;
    padding-left: 1.5rem !important;
}
.img2 .img1 img {
    width: 100%;
    border-radius: 20px 100px 20px 150px;
}

/**/

.what-makes-unique {
    position: relative;
    z-index: 1;
    background: var(--white);
    overflow: hidden;
}
.what-makes-unique .service-auhtor-boxes-area {
    position: relative;
}
.what-makes-unique .service-auhtor-boxes-area .bg-images .img11 {
    position: absolute;
    top: 15%;
    left: 28%;
    right: 28%;
}
.pulse-border {
    position: relative;
    animation-name: pulse-border;
    animation-duration: 1500ms;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

  

  @keyframes pulse-border {
    0% {
      transform: translateX(0) translateY(0) translateZ(0) scale(1);
      opacity: 1;
    }
    100% {
      transform: translateX(0) translateY(0) translateZ(0) scale(1.3);
      opacity: 1;
    }
  }

  .space100 {
    height: 60px;
}
 
.what-makes-unique .service-box-area {
    position: relative;
    z-index: 1;
    background: var(--white);
    padding: 24px;
    border-radius: 8px; 
    height: 100%;
}
.what-makes-unique .service-box-area::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 1px;
    transition: all 0.4s;
    background: var(--secondary-color);
    left: 50%;
    border-radius: 8px;
    top: 0;
    visibility: hidden;
    opacity: 0;
    z-index: -1;
}
.what-makes-unique .service-box-area .icons-area {
    display: flex
;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 32px;
}
.what-makes-unique .service-box-area .icons-area .number h4 {
    font-size: 80px;
    font-weight: 600;
    color: #ffe7ee;
    line-height: 60px;
    transition: all 0.4s;
} 
.what-makes-unique .service-box-area:hover::after {
    height: 100%;
    left: 0;
    top: 0;
    transition: all 0.2s;
    visibility: visible;
    opacity: 1;
    width: 100%;
}

.what-makes-unique .service-box-area:hover h4, 
.what-makes-unique .service-box-area:hover p, 
.what-makes-unique .service-box-area:hover li{
  color: var(--white);
}
.what-makes-unique .service-box-area h4 {
    font-size: 23px;
    font-weight: 600;
}
.what-makes-unique .service-auhtor-boxes-area .row {
    justify-content: space-between;
    gap: 50px;
}
/*what-makes-sec css start here*/

.what-makes-sec{
  background-color: var(--secondary-color);
    background-image: url(../images/service-team-blob.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% 0;
    box-shadow: 0 0 0 0 var(--white);;
}

.what-makes-box-wrapper{
      background-color: var(--white);;
    padding: 30px 38px 30px 38px;
    border-radius: 5px;
    display: flex;
    height: 100%;
}
.what-makes-box-wrapper img{
      -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease; 
    width: 56px;
    height: 56px;
    object-fit: contain;
}
.what-makes-box-wrapper:hover img{
-webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}
.what-makes-box-content{
  margin-left: 15px;
}
.what-makes-box-wrapper h3{
  font-weight: 700;
    font-size: 20px;
    letter-spacing: 0px;
    color: var(--secondary-color);
    margin-bottom: 10px;
}


/*counter css start here*/

.counter-area{
  background-color: var(--primary-color);
    background-image: url(https://wordpress.themeholy.com/webteck/wp-content/uploads/2024/01/counter_bg_1.png);
}
.counter-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
}
.counter-card_icon {
    width: 112px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    position: relative;
    padding-left: 15px;
    margin-bottom: 2px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}
.counter-card_icon:before, .counter-card_icon:after {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--secondary-color);
    -webkit-clip-path: path("M13.3648 23.689C12.3113 18.0885 13.5019 11.7494 18.6938 9.40012C35.1267 1.96429 68.7714 -9.44147 82.3112 14.0815C100.548 45.7649 138.846 59.5402 82.3112 87.5508C66.122 95.5719 56.2138 98.9992 50.3168 99.8059C42.2525 100.909 34.515 87.5508 26.3756 87.5508H13.8433C10.9933 87.5508 8.2154 86.3499 6.50037 84.0737C-12.7867 58.4757 17.3824 45.0461 13.3648 23.689Z");
    clip-path: path("M13.3648 23.689C12.3113 18.0885 13.5019 11.7494 18.6938 9.40012C35.1267 1.96429 68.7714 -9.44147 82.3112 14.0815C100.548 45.7649 138.846 59.5402 82.3112 87.5508C66.122 95.5719 56.2138 98.9992 50.3168 99.8059C42.2525 100.909 34.515 87.5508 26.3756 87.5508H13.8433C10.9933 87.5508 8.2154 86.3499 6.50037 84.0737C-12.7867 58.4757 17.3824 45.0461 13.3648 23.689Z");
    z-index: -2;
}

.counter-card_icon:after {
    background-color: var(--white);
    top: 2px;
    left: 10px;
    z-index: -1;
}

.counter-card_icon img {
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    width: 50px;
    height: 50px;
}

.counter-card:hover .counter-card_icon img {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.counter-card h4 {
    font-size: 40px;
    color: var(--white);
    font-weight: 700;
    margin-bottom: 8px;
    margin-top: -12px;
}
.counter-card p{ 
    color: var(--white);
}

/*blog-page*/
.blog-page {
  margin:0;
  background-repeat: repeat;
}
.blog-page .blog-box2{
  margin: 0;
}





/*contact css start*/

.contact-info-area, .contact-form-area{ 
  background-color: var(--bg-color);
}
.single-contact-info {
    border-radius: 3px;
    background-color: var(--white);
    padding: 40px 30px;
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    display: flex;
} 
.single-contact-info i {
    width: 66px;
    height: 66px;
    line-height: 66px;
    font-size: 32px;
    border-radius: 50px;
    display: inline-block;
    background-color: var(--secondary-color);
    color: var(--white);
    text-align: center;
} 
.single-contact-info h3 {
    font-size: 22px;
    margin-bottom: 6px;
    font-weight: 700; 
}
.single-contact-info p:last-child {
    margin-bottom: 0;  
}
.single-contact-info a {
    text-decoration: none;
    display: block;
    margin-bottom: 7px;
    color: #000000;
    font-weight: 500;
}
.map-wrap iframe {
    width: 100%;
    margin-top: 40px;
    height:525px;
    display: block; 
    padding: 15px;
      background: linear-gradient(110deg, var(--primary-color) 46.9%, var(--secondary-color) 47%);
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}


.contact-form-wrap {
    background-color: var(--white);
    padding: 40px 30px;
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.contact-form-wrap h3 {
  font-size: 32px;
  margin-bottom: 20px;
  color: var(--secondary-color);
  font-weight: 700; 
}
.contact-form-wrap .form-group {
    margin-bottom: 25px;
}
.contact-form-wrap .form-group label {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 11px;
}

.contact-form-wrap .form-group .form-control {
    background-color: var(--white);
    border-color: var(--bg-color);
    border-radius: 5px;
    padding: 12px 20px;
    padding-left: 50px;
    border: 2px solid #d9d9d9; 
    color: #9b757d;
    font-size: 15px;
    width: 100%;
    transition: all ease .5s;
        -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
}

.contact-form-wrap .form-group .form-control option{
  padding-left: 20px;
}
.contact-form-wrap .form-group select.form-control{
  cursor: pointer;
}
.contact-form-wrap .form-group .form-control:focus{
    box-shadow: unset;
    border:2px solid var(--primary-color);
}
.contact-form-wrap .form-group i {
    font-size: 20px;
    color: var(--secondary-color);
    position: absolute;
    top: 16px;
    left: 20px;
    opacity: .6;
}


.button1:hover{
      background-color: var(--secondary-color);
}

.contact-form-wrap form{
  margin-bottom: 0;
}

.our_services{
  position: relative;
    background-color: #f9f9f9;
}

/*page blog details css start here*/

.page-blog-detail h1{
    font-size: 40px;
font-weight: 800; 
margin: 30px 0 10px 0;      
color: var(--primary-color); 
}
.page-blog-detail .title, .page-blog-detail h2 {
font-size: 37px;
font-weight: 700; 
margin: 30px 0 20px 0;     

}
.page-blog-detail h3 {
font-size: 27px;
font-weight: 700; 
margin: 20px 0 10px 0;    

}
.page-blog-detail h4 {
font-size: 25px;
font-weight: 700; 
margin: 20px 0 10px 0;  

}
.page-blog-detail h5, .page-blog-detail h6{
font-size: 24px;
font-weight: 700; 
margin: 20px 0 10px 0;    
text-transform: capitalize;

}
.page-blog-detail .content {
margin-top: 20px;

} 
.page-blog-detail ul, 
.page-blog-detail ol{

  padding-left: 30px;
}
.page-blog-detail ul li, .page-blog-detail ol li {
  list-style: inherit;
  margin-bottom: 10px;
}
.service-detail{
  overflow: inherit;
}
.sidebar .h4-title {
    padding-bottom: 4px;
    position: relative;
    margin-bottom: 30px;
    margin-top: 0;
    color: var(--secondary-color);
}
.sidebar .h4-title:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 79px;
    height: 1px;
    background: var(--primary-color);
}
.recent-post-box {
    display: flex;
    align-items: center;
    gap: 20px;
}
.recent-post-box:not(:last-child) {
    margin-bottom: 25px;
}
.recent-post-box .img {
    width: 100px;
    aspect-ratio: 1 / 1;
    border-radius: 10px;
    flex-shrink: 0;
    background-repeat: no-repeat;
    background-size: cover;
}
.recent-post-box .text p {
    margin-bottom: 10px;
    font-weight: 700;
}
.recent-post-box .date {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--primary-color);
}
.recent-post-box .date img {
    width: 20px;
}
/* .sidebar {
    position: sticky;
    top: 100px;
} */
.page-blog-detail{
    overflow: inherit;
}


@media (max-width: 1200px){ 
    .page-blog-detail h1 {
        font-size: 35px;
        }
    .page-blog-detail .title, .page-blog-detail h2 {
        font-size: 32px;
    } 
  }

@media (max-width: 992px){
    
 
.page-blog-detail .title, .page-blog-detail h2{
  margin: 20px 0 10px 0;
}
.recent-posts .item-details h4 {
    font-size: 19px;
    }
.sidebar .h4-title { 
    margin-bottom: 20px;
    margin-top: 10px;
}
.what-makes-unique .service-auhtor-boxes-area .row {
    justify-content: space-between;
    gap: 26px 0px;
}
}

@media (max-width: 768px){

.what-makes-unique .service-auhtor-boxes-area .row { 
    gap: 0px 0px !important;
}
}

@media (max-width: 480px){ 
.page-blog-detail h1 {
    font-size: 28px;    
    margin: 20px 0 10px 0;
}
.page-blog-detail .title, .page-blog-detail h2 {
    font-size: 28px;
    margin: 20px 0 10px 0;
}
.page-blog-detail h3 {
    font-size: 25px;
    }
.page-blog-detail h4 {
font-size: 24px;
}
.page-blog-detail h5, .page-blog-detail h6{
    font-size: 22px;
}
 
.blog-box-text .h4-title {
  font-size: 22px;
}
}


@media (max-width:375px){ 
.page-blog-detail .title, .page-blog-detail h2 {
  font-size: 26px;
} 
.page-blog-detail h3 {
  font-size: 23px;
}
}

div#loadmore{
	text-align: center;
}

div#loadmore a{
	font-size: 14px;
	padding: 14px 23px;
	font-weight: 700;
	letter-spacing: 0.8px;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 26px;
	z-index: 1;
	background: var(--primary-color);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	overflow: hidden;
	display: inline-block;
	margin-top: 15px;
	border: 0;
}

div#loadmore a:hover {
    background-color: var(--secondary-color);
}


.contact-info-area .wpforms-field-container {
    display: flex;
    flex-wrap: wrap; 
    justify-content: space-between;
        margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.contact-info-area .wpforms-container .wpforms-field {
    width: 50%;
    padding-top: 0;
    flex: 0 0 auto;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}
.contact-info-area .wpforms-container .wpforms-field input {
    width: 100%;
    max-width: 100%;
}
.contact-info-area .wpforms-container div#wpforms-117-field_3-container {
    width:50.01%;
}
.contact-info-area button{
  position: relative !important;
    font-size: 16px !important;
    padding: 14px 23px !important;
    font-weight: 700 !important;
    background: #00c7c4 !important;
    letter-spacing: 0.8px !important;
    overflow: hidden !important;
    text-transform: uppercase !important;
    color: #ffffff !important;
    border-radius: 26px !important;
    z-index: 1 !important;
    background: var(--primary-color) !important;
    -webkit-transition: all 500ms ease !important;
    transition: all 500ms ease !important;
    overflow: hidden !important;
    display: inline-block !important;
    margin-top: 15px !important;
    border: 0 !important;
}
.contact-info-area button:hover {
    background-color: var(--secondary-color) !important;
}

.contact-form-wrap div.wpforms-container-full:not(:empty){
  margin-bottom: 0;
}

/*==========404 Error Page CSS Start==========*/
.main-404-error {
    margin: 0;
}

.error-content {
    text-align: center;
    max-width: 800px;
    margin: auto;
}

.error-content .error-img {
    margin-bottom: 30px;
    max-width: 500px;
}

.error-content .h2-title {
    margin-bottom: 18px;
    color: var(--text-color);
}

.error-content p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 32px;
}

.thank-you-img {
     
    max-width: 250px;
    margin: auto;
    margin-bottom: 20px;
}
.thank-you-img svg{
    width: 150px;
    height: 150px;
    color: var(--primary-color);
}
.thank-you-img .error-img{
    margin-bottom: 0;
} 
/*==========404 Error Page CSS End==========*/

.img2 .about-right-text {
    padding-left: 0px;
}


.call-buton .cc-calto-action-ripple {
    z-index: 99999;
    position: fixed;
    right: 15px;
    bottom: 60px;
    background: var(--primary-color);
    width: 64px;
    height: 64px;
    padding: 15px;
    border-radius: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
    -webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
    animation: cc-calto-action-ripple 0.6s linear infinite;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    justify-content: center;
}
.call-buton .cc-calto-action-ripple i {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease; 
    font-size:24px;
    line-height: 20px;

}
.call-buton .cc-calto-action-ripple:hover i {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}


  @-webkit-keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
  
  @keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }